body {
	font-family: 'Arial', sans-serif;
	line-height:21px;
	letter-spacing: 0.4px;
	font-size: 14px;
	color: #333 !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{margin:0}
/*//////////breadcrumb////////*/
.breadcrumb-main{width:100%; padding:15px 0}
.breadcrumb{display:inline-block;width:100%;clear:both;margin:0 !important;background:none!important;padding:0!important; white-space:nowrap}
.breadcrumb > li + li:before{content: "\f105" !important;font: normal normal normal 14px/1 FontAwesome; color:#333}
.breadcrumb > li a{font-size:14px; color:#333}
.page_container h1.title36{font-size:36px;text-decoration:none;color:#333;margin:0}
.page_container h3.title24{font-size:24px;text-decoration:none;color:#333;margin:0}


.seoquake-seobar-horizontal-inpage{display:none!important;width:0;height:0;overflow:hidden}
#middle-photo{margin:0 auto;max-height:709px;overflow:hidden;padding-top:0;min-height:500px;position:relative;width:100%}
.content{margin-top:0}
.subpage{font-size:26px;margin:0 0 20px}
.hero--slide--caption{font-family:"Oswald",sans-serif;font-size:1.2rem;position:absolute;z-index:100;bottom:14px;left:15px;letter-spacing:.5pt;text-transform:uppercase;color:#FFF}
.hero--slide--caption::after{font-family:"iconfont-wyndham";font-size:12px;font-weight:400;font-style:normal;font-variant:normal;line-height:1;position:absolute;top:50%;right:-14px;content:"";transform:translateY(-50%);text-transform:none}


.home3box .col-xs-4{padding:0}
.first_Items{padding-left:15px!important}
.last_Items{padding-right:15px!important}
.grid{position:relative;margin:0;text-align:center;min-height:460px}
.grid .body{overflow:hidden;float:left;text-align:center;width:100%}
.grid .body .title{display:block}
.grid .body .title a{color:#007cc2;text-decoration:none;font-size:24px}
.grid > .photo{width:100%;position:relative}
.grid > .photo > .IMG{display:block;outline:none;width:380px;height:380px;background-size:cover;background-position:50% 50%}
.grid > .photo > .IMG > img{width:100%}
.grid > .photo > .figure{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,116,191,0.8)}
.grid > .photo:hover > .figure{display:block;-moz-animation:fadeInDown .3s ease-in;-webkit-animation:fadeInDown .3s ease-in;animation:fadeInDown .3s ease-in}
.grid > .photo > .figure > .content{height:330px;margin:25px;border:1px solid #FFF;padding:70px 25px;text-align:center;line-height:24px;color:#FFF;font-family:OpenSans-Regular}
.grid > .photo > .figure > .content .more{text-decoration:none!important;display:inline-block;line-height:38px;text-transform:uppercase;padding:0 15px;border:1px solid #FFF;margin:35px 0 0;color:#FFF;transition:all .2s ease-in;-moz-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;-khtml-transition:all .2s ease-in;-o-transition:all .2s ease-in}
.hoderCMS{width:100%;position:relative;}
.hoderCMS .hero a{background-position:50% 50%;background-size:cover}
#carousel-example-generic{padding:0;overflow:hidden;min-height:600px;position:relative;width:100%}
#carousel-example-generic .carousel-indicators li{display:inline-block;width:136px;height:86px;margin:5px;text-indent:0;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:none;border-radius:0}
#carousel-example-generic .carousel-indicators li.active img{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
#carousel-example-generic .carousel-indicators{position:absolute;bottom:0;left:0;z-index:15;width:100%;text-align:center;list-style:none;background:rgba(255,255,255,0.65);padding:10px 0;margin:0}
.hoderCMS ol{margin-bottom:0}
#line{padding-left:20%;padding-top:45px;overflow:hidden}
.icon{left:0;width:14px;height:12px;background:url(../images/icon-down-up.png) left bottom no-repeat;float:left;top:0}
.room_Box{overflow:hidden;width:100%;background:#FFF;padding:40px 0 80px}
.room_Box .hd{display:inline-block;margin:0 0 15px;color:#0360a0;font-size:24px;text-decoration:none;border-bottom:1px solid #878585;padding-bottom:5px}
.room_Box .hd a{color:#0360a0;text-decoration:none}
.room_Box .subtitle{color:#232323;font-size:26px;}
.facility_UL{display:block;list-style:none;padding:0}
.facility_UL li{position:relative;padding-left:15px;font-size:13px;margin:2px 0}
.facility_UL li:before{position:absolute;content:"";width:4px;height:4px;top:11px;left:0;background:#000}
.hr{display:inline-block;width:100%;height:0;border-bottom:1px solid #878585;margin-top:45px}
.room_Elems{padding:45px 0 90px;background:url(../images/line.png) no-repeat bottom center}
.room_Elems:after,.room_Elems:before{display:table;clear:both;content:""}
.room_Elems:last-child{background:none!important}
.room_Elems .photo{display:block;width:458px;height:280px;float:left;overflow:hidden;position:relative;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-ms-transition:all .5s ease;outline:none}
.room_Elems .body{vertical-align:top;margin-left:498px;padding:0}
.room_Elems .title{display:block;margin:0 0 10px;font-size:24px}
.room_Elems .title a{color:#007cc2;text-decoration:none;font-weight:400}
.room_Elems .text{font-family:OpenSans-Regular;font-size:14px;color:#232323;line-height:24px}
.room_Elems a.collapse-more{display:block;font-weight:700;margin:20px 0 0;color:#232323;text-decoration:none}
.room_Elems a.collapse-more span.showMoreText{display:none}
.room_Elems a.collapse-more.collapsed span.showLessText{display:none}
.room_Elems a.collapse-more span.showLessText,.room_Elems a.collapse-more.collapsed span.showMoreText{display:inline}
.room_Elems a.collapse-more i.fa{display:inline-block;font-weight:700;font-size:21px;vertical-align:-2px}
.room_Elems a.collapse-more.collapsed i.fa:before{content:"\f107"}
.room_Elems a.collapse-more i.fa:before{content:"\f106"}
.room_Elems .booknow{display:block;text-transform:uppercase;color:#007cc2;text-decoration:none;font-size:14px;padding:10px 25px;border:1px solid #007cc2;width:152px;height:40px;line-height:18px;text-align:center;transition:all .2s ease-in;-moz-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;-khtml-transition:all .2s ease-in;-o-transition:all .2s ease-in}
.wrap{display:inline-block;width:100%}
.room_Elems .booknow:hover{background:#007cc2;color:#FFF;border:1px solid #FFF}
.room_Elems .price{display:block;color:#007cc2;font-size:18px;margin:20px 0 35px}
.room_Elems .max{display:block;color:#007cc2;font-size:18px;margin-bottom:6px}
.room_Elems .max .fa{color:#333;font-size:19px}
.toogle_DIV{display:inline-block;color:#232323;font-size:14px}
.hide_DIV{display:none}
.room_Elems .h3bold{font-size:17px}
.room_Elems .facility_UL{display:inline-block;width:100%}
.room_Elems> .photo .demo-gallery-poster{background-color:rgba(0,0,0,0.1);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color .15s ease 0;-o-transition:background-color .15s ease 0;transition:background-color .15s ease 0;cursor:pointer}
.room_Elems > .photo > .demo-gallery-poster > img{left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity .3s ease 0;-o-transition:opacity .3s ease 0;transition:opacity .3s ease 0}
.room_Elems > .photo:hover > .demo-gallery-poster{background-color:rgba(0,0,0,0.6)}
.room_Elems a:hover .demo-gallery-poster > img{opacity:1}
.room_Elems > .photo > .caption{display:block;width:100%;padding:5px;text-align:center;color:#232323;background:rgba(255,255,255,0.6);position:absolute;left:0;bottom:0;font-size:12px}



.submenu_UL{display:inline-block;margin:0;padding:0;list-style:none;padding:0;text-align: center;width: 100%;}
.submenu_UL > li{display:inline-block;padding: 0 10px 0;text-align:center;}
.submenu_UL > li:last-child{background:none!important}
.submenu_UL > li a{color:#252525;font-size:14px;font-weight: 500;text-decoration:none;}
.submenu_UL > li a:hover{color:#007cc2}
.companyUs{margin-bottom:20px}
.contactPage{width:100%;min-width:100%;overflow:hidden;background-image: url(/images/VietISO_Test/12.jpg);background-size: 100%;padding-top:30px;padding-bottom:120px;}
.mt{margin-top:190px}
.contactPage .col-lg-8{border-right:1px solid #878585;padding-right:40px}
.contactPage .col-lg-4{padding-left:30px}
.contactPage .form-control{border-color:#000;background:transparent}
.contactPage .tit{color:#252525;font-size:14px;font-family:OpenSans-Regular;font-weight:300}
.contactPage .tit span{color:red}
.IMG_Captcha{max-width:100px;vertical-align:top;margin-left:110px}
.IMG_Captcha img{cursor:pointer}
.btn-submit{text-transform:uppercase;border:0;background:none;border:1px solid #333;color:#333;cursor:pointer;font:inherit;margin:0;outline:0;padding:12px 20px;transition:all .1s linear;min-width:120px}
label.error{display:none!important}
.error{border:1px dashed #F90!important}
.headDetail{font-size:28px;color:#232323;font-weight:400; margin-bottom:25px}
.contactPage .headPage{font-size:26px;color:#232323;margin:0 0 35px}
.contact-info .hd{color:#232323;font-size:28px;margin-top:0;margin-bottom:30px}
.contact-info ul{display:block;margin:0;padding:0;list-style:none}
.contact-info ul li{color:#252525;font-size:14px;font-family:OpenSans-Regular;line-height:24px;padding-bottom:5px}
.contact-info ul li a{color:#252525;font-size:14px;text-decoration:none}
.list-group-page{display:block;margin:0;padding:0;list-style:none}
.list-group-page > .box_Elems{display:inline-block;width:100%;padding:40px 0 45px;background:url(../images/line_1.png) no-repeat center bottom}
.list-group-page > .box_Elems > .thumb{display:block;width:358px;float:left}
.list-group-page > .box_Elems > .thumb > a{display:block;outline:none}
.list-group-page > .box_Elems > .rbox{vertical-align:top;margin-left:388px}
.list-group-page > .box_Elems > .rbox > .title{display:block;margin:5px 0 10px}
.list-group-page > .box_Elems > .rbox > .title a{color:#337ab7;font-size:24px}
.list-group-page > .box_Elems > .rbox .readmore{text-align:center}
.grid-group-page{display:inline-block;width:100%;margin:0 0 30px;padding:0;list-style:none}
.grid-group-page > .box_Elems{padding-bottom:30px;margin-top:30px;background:url(../images/line_1.png) no-repeat center bottom}
.grid-group-page > .box_Elems > .thumb{display:block;width:100%;height:100%;position:relative}
.grid-group-page > .box_Elems > .thumb:after,.grid-group-page > .box_Elems > .thumb:before{clear:both;content:"";display:table}
.grid-group-page > .box_Elems > .thumb > a{display:block;outline:none}
.grid-group-page > .box_Elems .figure{display:none;padding:20px;text-align:center;width:100%;height:100%;background:rgba(0,0,0,0.6);position:absolute;left:0;top:0;color:#FFF}
.grid-group-page > .box_Elems .figure .readmore{text-align:center;margin:0 auto;color:#FFF}
.grid-group-page > .box_Elems > .thumb > .figure .text{line-height:22px;font-size:15px}
.grid-group-page > .box_Elems > .body{display:block;margin:10px 0 0}
.grid-group-page > .box_Elems > .body > .title{display:block;max-height:40px;overflow:hidden;margin:0}
.grid-group-page > .box_Elems > .body > .title a{display:block;line-height:24px;color:#337ab7;font-size:21px;font-weight:100}
.grid-group-page > .spHover .figure{display:block;-moz-animation:fadeInUp .3s ease-in;-webkit-animation:fadeInUp .3s ease-in;animation:fadeInUp .3s ease-in}
.hdPage{font-size:31px;font-weight:500;margin:0 0 10px}
.hdPage + .text{font-size:15px;line-height:24px}
#security_code{width:100px;float:left}

.MT_box{background:rgba(255,255,255,0.6);padding:12px;margin:-58px 0 0;position:relative;z-index:10}
.MT_box_NAV{display:inline-block;width:100%;margin:0;padding:0;list-style:none;overflow:hidden}
.MT_box_NAV > li{display:inline-block;float:left;padding:0 20px}
.MT_box_NAV > li:last-child{padding-right:0!important}
.MT_box_NAV > li:first-child{padding-left:0!important}
.MT_box_NAV > li > a{display:block;color:#0078c6;float:left;font-size:20px;font-family:'Muli'; text-decoration:none}
.MT_box_NAV > li.active a{color:#232323}
.reservationtable > .hd{text-transform:uppercase;text-align:center;font-size:24px;margin:0 0 10px;font-weight:200}
.form-reservation{width:100%;display:inline-block;height:80px;padding:20px 0;border-style:solid;border-width:1px 0;border-color:#b6b6b6}
.form-reservation > form > .guest{display:block;float:left;width:35%;padding-right:30px}
.form-reservation > form > .guest > .tit{display:block;float:left;height:38px;line-height:38px;margin:0 10px 0 0}
.form-reservation > form > .guest .selectbox{width:230px;float:left}
.form-reservation > form > .date{display:block;float:left;width:25%;padding-right:30px}
.form-reservation > form > .date > .tit{display:block;float:left;height:38px;line-height:38px;margin:0 10px 0 0}
.form-reservation > form > .date .input-lg{font-style:normal;color:#555;width:200px;height:37px;line-height:37px;padding:0 16px;border:solid 1px #acacac;font-size:.875rem}
.form-reservation > form > .date .datepicker{background-image:url(../images/icons/calendar2.png);background-position:95% center;background-repeat:no-repeat}
.form-reservation > form > .time{display:block;float:left;width:25%;padding-right:30px}
.form-reservation > form > .time > .tit{display:block;float:left;height:38px;line-height:38px;margin:0 10px 0 0}
.form-reservation > form > .time .selectbox{width:200px;float:left}
.selectbox{background-color:transparent;background-repeat:no-repeat;background-position:right -253px;border:1px solid #acacac;height:36px;overflow:hidden;background:url(../images/carret.png) right center no-repeat}
.selectbox > select{background:0;height:36px;line-height:36px;vertical-align:top;width:100%;padding:0 16px;border:0;cursor:pointer;-webkit-background-clip:padding;background-clip:padding-box;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-appearance:none}
.form-reservation > form > .button{width:15%;float:left}
.form-reservation > form > .button .button{width:100%;border:solid 1px #acacac;padding:8px 28px;background:#FFF;text-transform:uppercase;font-family:OpenSans-Regular;transition:all .2s ease-in;-moz-transition:all .2s ease-in;-webkit-transition:all .2s ease-in;-khtml-transition:all .2s ease-in;-o-transition:all .2s ease-in}
.form-reservation > form > .button .button:hover{background:#007cc2;color:#FFF;border:solid 1px #007cc2}
.request_Us{width:100%;height:231px;padding:15px;background:#003777;position:relative;text-align:center;margin:60px 0;overflow:hidden}
.request_Us figcaption{display:table;width:100%;height:100%;border:1px solid #cdcdcd}
.request_Us .request_Container{width:100%;height:100%;display:table-cell;vertical-align:middle;font-weight:400;color:#FFF}
.request_Us .hd{color:#FFF;font-weight:400;text-transform:uppercase;margin-bottom:20px;font-size:24px;margin-top:0}
.request_Us .text{font-size:16px;margin:0 0 35px}
.request_Us .button{font-size:14px;text-transform:uppercase;color:#FFF;border:solid 1px #FFF;padding:12px 25px}
.step_box > .hd{color:#7a7a7a;font-size:18px;margin-top:0;text-align:center}
.step_box > ul{display:block;margin:0;padding:0 0 20px;list-style:none;border-bottom:solid 1px #0078c6}
.step_box > ul > li{display:inline-block;width:100%;text-align:center; text-transform:uppercase}
.step_box > ul > li.head{margin:5px 0;height:20px;position:relative;display:inline-block;border-bottom:1px solid #0078c6}
.step_box > ul > li.head > span{display:inline-block;width:40px;height:40px;line-height:40px;background:#FFF;font-size:18px}
.list-group-FIX{margin-top:40px}
.wedding{display:inline-block;width:100%;overflow:hidden;background:#F3f2f4;margin-bottom:80px}
.wedding .thumbLeft,.wedding .thumbRight{position:relative}
.wedding .thumbLeft .img-responsive:hover,.wedding .thumbRight .img-responsive:hover{opacity:.6}
.wedding .thumbLeft:before{    content: "";
    position: absolute;
    z-index: 25;
    border-right: 113px solid #F3f2f4;
    height: 100%;
    -webkit-transform: skew(45deg,30deg);
    -moz-transform: skew(45deg,30deg);
    -o-transform: skew(45deg,30deg);
    -ms-transform: skew(45deg,30deg);
    transform: skew(-15deg,0deg);
    right: -41px;
    top: 0;}
.wedding .thumbRight:before{content:"";position:absolute;z-index:25;border-left:80px solid #F3f2f4;height:100%;-webkit-transform:skew(45deg,30deg);-moz-transform:skew(45deg,30deg);-o-transform:skew(45deg,30deg);-ms-transform:skew(45deg,30deg);transform:skew(8deg,0deg);left:-28px;top:0}
.wedding .body { padding:0 20px}
.wedding .body .title{display:block;text-align:center;padding:0 0 28px;margin:35px 0 7px;background:url(../images/line_1.png) no-repeat center bottom}
.wedding .body .title a{color:#0078c6;font-size:28px;text-decoration:none}
.wedding .body .text{text-align:center}
.wedding .body .readmore{margin:0 auto;text-align:center;max-width:140px}
#Weddings{background:#000 url(../images/bg-wed.png) repeat-y center;overflow:hidden;width:100%;padding:40px 0}
#Weddings .Weddings_Inner{width:69%;margin:0 auto}
#Weddings .hd{display:block;text-align:center;margin:0 0 20px}
#Weddings .hd a{color:#252525;font-size:24px;text-decoration:none;border-bottom:1px solid #878585;padding-bottom:5px}
#Weddings .subtitle{display:block;text-align:center;font-size:26px!important;color:#007cc2;padding:5px 0 30px}
#Weddings .post-thumnail{display:block;margin-bottom:20px}
#Weddings .post-thumnail a{display:block;outline:none}
#Weddings .text{text-align:center;color:#232323;padding:0;margin:0}
#Weddings .readmore{max-width:196px!important;margin:0 auto}
#Request{padding-top:26px!important;padding-top:26px!important}
#Request a{color:#007cc2;font-size:14px;font-weight:400;padding:11px 20px;transition:all .2s ease-in 0;border:1px solid #077fc3;text-transform:uppercase;border-radius:1px;text-decoration:none}
#Request a:hover{background:#007cc2;color:#FFF}
.wedding .images a,.wedding .images-right a{width:100%;height:100%;border:none;display:block;position:absolute;z-index:20;top:0;left:0;background-position:50% 50%;background-size:cover}
.wedding:hover .images a:after,.wedding:hover .images-right a:after{content:'';z-index:1;top:0;position:absolute;width:100%;height:100%;background:rgba(193,220,241,0.45)}

#photo{margin-bottom:40px}
#photo .carousel-indicators li{display:inline-block;width:136px;height:85px;margin:1px;text-indent:0;cursor:pointer;background-color:rgba(0,0,0,0);border:none;border-radius:0;opacity:1}
#photo .carousel-indicators .active{opacity:1}
#photo #carousel-example-generic{margin:0 auto;max-height:709px;overflow:hidden;padding-top:0;min-height:600px;position:relative;width:100%}
#photo #carousel-example-generic .carousel-indicators{position:inherit;bottom:0;left:0;z-index:15;width:100%;margin-left:0;list-style:none;background:rgba(0,0,0,0.7);padding:12px 0}
#photo #carousel-example-generic .bs-example{position:absolute;bottom:0;left:0;z-index:15;width:100%;padding-left:0;margin-left:0;list-style:none}
#photo #carousel-example-generic ol{margin-bottom:0}
#photo #carousel-example-generic .carousel-caption{right:0;top:30%;left:auto;background:rgba(0,0,0,0.49);padding:10px 30px;padding-bottom:0;color:#FFF;text-align:right;height:42px;text-transform:uppercase;font-family:JosefinSans-Regular;font-size:18px}
#photo .nav-tabs{border:none}
#photo #carousel-example-generic .nav-tabs>li>a{text-transform:uppercase;padding:10px 40px;background-color:rgba(255,255,255,0.7);border:none;color:#232323;font-size:16px;border-radius:0}
#photo .nav-tabs>li>a:hover{border:none}
#photo .nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background-color:rgba(0,0,0,0.45)!important;color:#FFF!important;font-size:16px;border:none}
#photo .nav-tabs>li{margin-bottom:0}
#photo .carousel-control{width:5%}
#photo .glyphicon{content:"";background:url(../images/icon-photos.png) no-repeat;width:40px;height:60px;top:45%;left:10px;position:absolute}
#photo .glyphicon-right{background:url(../images/icon-photos.png) no-repeat right;right:15px;top:65px;left:10px}
#photo .carousel-control.left,#photo .carousel-control.right{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,.0001) 100%)}
#photo #carousel-example-generic .item{background-position:50% 50%;background-size:cover}
#carousel-inner-FIX{width:100%;min-height:600px;overflow:hidden}
.h3bold{font-weight:700;color:#007cc2;font-size:20px;font-weight:300;}
ul#slide-list {
    padding: 0 0 18px;
    float: left;
    position: absolute;
    left: 50%;
}
ul#slide-list li {
    float: left;
    height: 10px;
    list-style: none;
    margin: 0 7px 0 0;
    width: 10px;
	cursor: pointer;
}
#slide-list {
    bottom: 100px;
}
#photogallery-thumbs {
    display: none;
}
@media (max-width: 1180px) {
#carousel-example-generic{height:434px}
}
@media (min-width: 1600px) {
.carousel-box.is-active{width:750px;height:360px;left:45%}
.carousel-box.left,.carousel-box.right{width:368px;height:235px}
.carousel-box.left{left:0;margin:0;top:90px;z-index:2}
.carousel-box.right{left:80%;margin:0;top:90px;z-index:2}
.nav-left{left:0}
.nav-right{right:0;background-position:right -121px}
#contact .container{top:10%}
}
@media (min-width: 1440px) {
#contact .thumb{height:750px}
#contact .container{top:22%}
}
@media (min-width: 1200px) {
.container{width:1170px!important}
}
@media (min-width: 768px) {
.service_box .col-sm-4:after {content:"";border-right:solid 1px #b6b6b6; position:absolute; right:0px; top:5px; bottom:5px}
.service_box .col-sm-4:nth-child(2),.service_box .col-sm-4:nth-child(3) { padding:0 50px} 
.service_box .col-sm-4:nth-child(3):after { display:none} 
}
@media (max-width: 480px) {
	#categories li a {
		height: 30px;
		line-height: 30px;
		padding: 0 5px;
		font-size: 12px;
	}
	.container-fluid{padding:0!important}
}
#topnav .lang_box a{font-size:0px;}
.navbar-collapse{padding:0}
.lang_box{display: inline-block;float: right; margin: 10px 0 0;}
.lang_Items.en {background-position: -34px 4px}.lang_Items.vn{background-position: 0px 4px;}
.lang_Items{display: inline-block;float: left;width: 26px;height: 16px;background: url(../images/flag.png) no-repeat;text-indent: -9999%;}
.lang_Items:hover,.lang_Items:focus{background: url(../images/flag.png) no-repeat!important;}
.lang_Items.en:hover,.lang_Items.en:focus{background-position: -34px 4px!important;}
.lang_Items.vn:hover,.lang_Items.vn:focus{background-position:0px 4px!important;}
#topnav .nav > li > a:hover, #topnav .nav > li > a:focus{background:none;outline: none!important}
#topnav,.container-fluid{padding:0}